Subject: Re: [lojban] "common" words

From: Ivan A Derzhanski <[email-masked]>
Date: Fri, 01 Dec 2000 09:54:12 +0200

Jorge Llambias wrote:
> la aulun cusku di'e
> >ª¾µ¦ó³B´M
> >Where to find an intimate friend
> >pa se slabu bele zgike pe le pendo po'u le selsau pendo cu te facki vi ma
> 
> The Lojban version seems to contain much more than the English
> one. Can "intimate" by itself really mean "familiar with one's
> music"?

The problem is that the English version doesn't say what the Chinese says.
The title is _zhi1 yin1 he2 chu4 xun2_ lit. `know sound what place seek',
that is, `Where to look for a connoisseur of music'.

> [...] I have a comment about the "where" in the title. I once thought
> that this would be a place to use {makau} outside of an explicit
> subclause.

Alternatively, I would try {jaivi sisku lo jimpe bele zgike}.

As for `There was ...', `One day ...' etc., I say forget about rendering
their literal meaning, and focus on what they really mean -- which really
isn't much. As in:

> ¦³¤@Ó¥s§B¤úªº¤H«Ü·|¼uµ^¡A
> There was a man named Po-ya who knew to play the Ch'in very well.
> puzu zasti fa pa nanmu noi se cmene zoi gy. Po-ya gy. po'u la bo,ias.
> goi ko'a .i ko'a mutce kakne le nu zgizu'e la tcin.

Recast the English as `A man named Po-ya knew to play ...' or even
`Po-ya knew to play ...', and it still means pretty much the same.
Btw, the Chinese describes Po-ya as _ren2_, not _nan2_, so {prenu}
is more precise than {nanmu}.

--Ivan